{
  "displayName" : "Title",
  "variableName" : "label",
  "cellTemplate" : "<semantic-link uri=\":viewPart\" urlqueryparam-partiri=\"{{subject.value}}\">{{label.value}}</semantic-link>"
},
{
  "displayName" : "Full Title",
  "variableName" : "title",
  "cellTemplate" : "<div style=\"width:200px;\">
      <mp-text-truncate truncate=\"...\">
        {{title.value}}
      </mp-text-truncate>
    </div>
  "
},
{
  "displayName" : "Creators",
  "variableName" : "sort_authors",
  "cellTemplate" : "{{authors.value}}"
},
{
  "displayName" : "Appears in Books",
  "variableName" : "num_books"
},
{
  "displayName" : "Adaptions",
  "variableName" : "num_adaptions"
},
{
  "displayName" : "Custom Identifier",
  "variableName" : "custom_identifier"
}

[[#if (hasPermission "forms:ldp:*")]]
,
{
  "displayName" : "&nbsp;",
  "cellTemplate" : "<semantic-link uri=\"{{subject.value}}\" >Edit</semantic-link>"
}
[[/if]]
